.cyakjf_52fe a, .qioyna_52fe a{font:17px Arial;padding:2px 0;text-indent:15px}
.aisotj_52fe span a{font-size:17px}
.pavudh_52fe, .guaizj_52fe, .niaozj_52fe a, .gzuikb_52fe a, .aisotj_52fe span{border-radius:2px}
body, div, span, a{margin:0;padding:0;border:none;display:block}
body{font:20px Arial;background:url(jauziq_52fe.png) #000 fixed}
body, a, .qioyna_52fe a b, .qioyna_52fe a:hover, .cyakjf_52fe a:hover, .aytusp_52fe:hover{color:#fff}
.niaozj_52fe div a, .gzuikb_52fe div a{padding:3px}
.qioyna_52fe a, .cyakjf_52fe a, .bviaus_52fe a, .niaozj_52fe a, .gzuikb_52fe a, .laosjk_52fe, #fjueys_52fe span, #fjueys_52fe a, .mfjopa_52fe input, .vnjfjs_52fe, .pfjfua_52fe{transition:all 0.5s}
.dusizk_52fe, .jfuwhfh_52fe, .jfuwhfh_52fe, .quangjf_52fe, .fhahue_52fe, .polksi_52fe{position:relative}
#naizud_52fe{max-width:1655px}
#naizud_52fe, #naizud2_52fe{margin:0 auto}
#naizud2_52fe{max-width:1335px}
.cyakjf_52fe span, .qioyna_52fe span{width:19.7%}

a:focus{outline:none}
a{text-decoration:none}
p{margin:0 0 10px}
 .quangjf_52fe img{height:auto;max-width:300px}
.niaozj_52fe img, .gzuikb_52fe img{max-width:320px}
.aytusp_52fe{padding:2px 0 5px;margin-top:-5px}
#maoziu_52fe, #moapzu_52fe{width:158px;height:80px;text-indent:-9999pt}
#moapzu_52fe, .niaozj_52fe, .heoh-gshd a{margin:0 auto}
#maoziu_52fe, #moapzu_52fe, .guaizj_52fe, .niaozj_52fe .fauzop_52fe, .cyakjf_52fe a, .qioyna_52fe a, .usitrz_52fe, .sozpjn_52fe, #fjueys_52fe span{background:url(apfkio_52fe.png) no-repeat}
#maoziu_52fe{margin-left:5px}
.cyakjf_52fe a{color:#ddd}
.cyakjf_52fe a{background-position:4px -458px}
.cyakjf_52fe a:hover{background-position:4px -432px}
.qioyna_52fe a{color:#aaa;background-position:4px -354px}
.qioyna_52fe a:hover{background-position:4px -379px}
.gzuikb_52fe span, .pfjfua_52fe{font-weight:bold}
.aytusp_52fe{color:#999}
.sdoziy_52fe{padding:10px 15px;margin:5px 0 10px}
.sdoziy_52fe, .bviaus_52fe span a, .cyakjf_52fe span, .qioyna_52fe span{border-radius:5px}
.niaozj_52fe .fauzop_52fe{padding:3px 0 0 24px;background-position:1px -252px}
.niaozj_52fe a:hover .fauzop_52fe{background-position:1px -292px}
#maoziu_52fe, .pavudh_52fe div, .cyakjf_52fe span, .qioyna_52fe span, #fjueys_52fe, .jfuwhfh_52fe, .quangjf_52fe, .fhahue_52fe{float:left}
.mfjopa_52fe{padding:20px 5px 0 0;float:right}
#oopdjt_52fe, .auzydb_52fe, .bviaus_52fe, .pavudh_52fe, .xsjfie_52fe{clear:both}
.cyakjf_52fe, .qioyna_52fe, .auzydb_52fe, #hfysya_52fe, .pavudh_52fe, .dusizk_52fe, .polksi_52fe, .guaizj_52fe{overflow:hidden}
.niaozj_52fe, .gzuikb_52fe, .bviaus_52fe, .aytusp_52fe, .dhsyau_52fe, .pfjfua_52fe{text-align:center}
.aytusp_52fe, .dhsyau_52fe a, .dhdywoa_52fe a{text-decoration:underline}
.sdoziy_52fe{color:#ccc;border:1px solid #510a3a}
.niaozj_52fe div, .gzuikb_52fe div{max-width:19.7%}
#naizud2_52fe .niaozj_52fe div, #naizud2_52fe .gzuikb_52fe div{max-width:24.7%}
.niaozj_52fe div, .gzuikb_52fe div, .bviaus_52fe span{margin:1px}
.niaozj_52fe div, .gzuikb_52fe div, .bviaus_52fe span, #fjueys_52fe span{display:inline-block}
.niaozj_52fe span{text-align:left}
.mfjopa_52fe input, .niaozj_52fe span{font-size:18px}
.niaozj_52fe, .gzuikb_52fe, .bviaus_52fe{margin-bottom:10px;font-size:0px}
.gzuikb_52fe span{font-size:14px;text-transform:capitalize}
.gzuikb_52fe span:nth-child(2){padding:4px 10px 4px}
.cyakjf_52fe, .qioyna_52fe{text-transform:capitalize;margin:0 0 15px}
.sdoziy_52fe, .aytusp_52fe, .dhdywoa_52fe{font-size:15px}
.cyakjf_52fe span, .qioyna_52fe span{min-width:150px;white-space:nowrap;margin:0 1px 1px 0}
.qioyna_52fe span, .aisotj_52fe span{border:1px solid #222}
.cyakjf_52fe span, #fjueys_52fe span, .mfjopa_52fe input{border:1px solid #444}
.niaozj_52fe a, .gzuikb_52fe a, .qioyna_52fe span a, .cyakjf_52fe a:hover, .cyakjf_52fe a, .qioyna_52fe a b, .guaizj_52fe{text-shadow:1px 1px 1px #000}
.bviaus_52fe a, .sdoziy_52fe, .qioyna_52fe span, .aisotj_52fe span{background-color:#000}
.aisotj_52fe span:hover{background-color:#12fe00}
.niaozj_52fe a, .gzuikb_52fe a{background:linear-gradient(135deg,  #12fe00 0%,#000000 50%,#076800 100%)}
.pavudh_52fe, .qioyna_52fe, .cyakjf_52fe, .bviaus_52fe{padding-left:5px}
.niaozj_52fe a:hover, .gzuikb_52fe a:hover{background:linear-gradient(135deg,  #fe1eb7 0%,#000000 50%,#7c0f59 100%)}
.qioyna_52fe span:hover{box-shadow:inset 0 0 20px 0 rgba(254,30,183,1)}
.cyakjf_52fe span:hover{box-shadow:inset 0 0 20px 0 rgba(18,254,0,1)}
.cyakjf_52fe span, #fjueys_52fe span{background-color:#222}
.bviaus_52fe a{box-shadow:inset 0 0 20px 0 rgba(18,254,0,1)}
.bviaus_52fe a:hover{box-shadow:inset 0 0 20px 0 rgba(254,30,183,1)}
.pavudh_52fe, .vnjfjs_52fe{margin-bottom:5px}
.guaizj_52fe{color:#cacaca;line-height:30px;padding-right:10px;border:1px solid #272727;background:linear-gradient(to right,  #000000 0%,#6e6e6e 100%)}
#fjueys_52fe span, .bviaus_52fe span, .guaizj_52fe{font-size:20px}
.usitrz_52fe{width:23px;height:16px;margin:7px 5px 0 7px;background-position:0 -182px}
.sozpjn_52fe{width:17px;height:19px;margin:5px 5px 0 7px;background-position:0 -218px}
.bviaus_52fe span a{min-width:30px;padding:3px}
.bviaus_52fe span{min-width:20px;margin-bottom:10px}
.cyakjf_52fe, .qioyna_52fe{padding-bottom:15px}
.niaozj_52fe a .qytzba_52fe, .gzuikb_52fe a .qytzba_52fe{width:100%;max-width:100% !important}

.niaozj_52fe a .qytzba_52fe, .gzuikb_52fe a .qytzba_52fe{transition:box-shadow 0.4s ease 0s;z-index:2}

.niaozj_52fe a:hover .qytzba_52fe, .gzuikb_52fe a:hover .qytzba_52fe{box-shadow:inset 0 0 30px rgba(0,0,0,1);margin:0 !important}


#fjueys_52fe span{margin:0 4px 5px;padding:0 20px 0 31px;
line-height:35px;background-position:5px -133px}
#fjueys_52fe span, .mfjopa_52fe input{border-radius:50px}
#fjueys_52fe span:hover{background-position:5px -92px}
#fjueys_52fe a, .dhsyau_52fe a:hover, .pfjfua_52fe, .dhdywoa_52fe p a:hover{color:#12fe00}
#fjueys_52fe a:hover, .dhsyau_52fe a, .pfjfua_52fe:hover, .dhdywoa_52fe p a{color:#fe1eb7}
.jfuwhfh_52fe{width:61%;left:15%}
.quangjf_52fe{width:15%;left:-61%}
.fhahue_52fe{width:24%}
.aisotj_52fe span{margin-bottom:3px}
.aisotj_52fe span a{padding:3px 5px 3px 10px}
.quangjf_52fe .guaizj_52fe{float:none}
.dhdywoa_52fe, .xsjfie_52fe p, .dhdywoa_52fe p{padding:5px}
.vnjfjs_52fe, .laosjk_52fe{border:5px solid #333}
.vnjfjs_52fe{max-width:300px}
.vnjfjs_52fe:hover, .laosjk_52fe:hover{border:5px solid #fe1eb7}
.aisotj_52fe{padding:4px 0 10px 4px}
.hfysya_52fe .pavudh_52fe{margin:0 0 5px 5px}
.dhdywoa_52fe p a{display:inline}
.pfjfua_52fe{font-size:30px}
.aisotj_52fe span a:hover{color:#000}
#fjueys_52fe{font-size:0;padding:20px 5px 0 10px}
.mfjopa_52fe input{}
.mfjopa_52fe input[type="text"]{padding:5px 10px;background:linear-gradient(to right,#6d6d6d 0%,#000 100%)}
.mfjopa_52fe input:focus[type="text"]{background:#fff}
.mfjopa_52fe input::placeholder{opacity:1;color:#ccc}
.mfjopa_52fe input:focus::placeholder{opacity:0}
.mfjopa_52fe input[type="submit"]{cursor:pointer;padding:5px 25px;background-color:#12fe00}
.mfjopa_52fe input:hover[type="submit"]{color:#fff;background-color:#fe1eb7}

/*-start flexible-*/
@media (max-width:1260px){
.sdoziy_52fe{margin:0 5px}
}
@media (min-width:1100px) and (max-width:1400px){
.niaozj_52fe  div, .gzuikb_52fe div{max-width:24%}
}
@media (min-width:769px) and (max-width:1100px){
.niaozj_52fe  div, .gzuikb_52fe div, #naizud2_52fe .niaozj_52fe div, #naizud2_52fe .gzuikb_52fe div{
max-width:32%}
.cyakjf_52fe span, .qioyna_52fe span{min-width:24.6%}
}
@media (min-width:480px) and (max-width:768px){
.niaozj_52fe  div, .gzuikb_52fe div, #naizud2_52fe .niaozj_52fe div, #naizud2_52fe .gzuikb_52fe div{
max-width:48%}
.cyakjf_52fe span, .qioyna_52fe span{min-width:32.7%}
}
@media (max-width:479px){
.niaozj_52fe div, .gzuikb_52fe div, #naizud2_52fe .niaozj_52fe div, #naizud2_52fe .gzuikb_52fe div{max-width:100%}
}
@media (min-width:420px) and (max-width:649px){
.cyakjf_52fe span, .qioyna_52fe span{min-width:49%}
}
@media (max-width:419px){
#maoziu_52fe{margin:10px auto 5px}
.cyakjf_52fe span, .qioyna_52fe span{min-width:100%}
.qioyna_52fe, .cyakjf_52fe{padding:0 5px}
}
@media (max-width:900px){
.jfuwhfh_52fe, .quangjf_52fe, .fhahue_52fe{position:static}
.jfuwhfh_52fe{width:100%;float:none}
.quangjf_52fe, .fhahue_52fe{width:50%}
}
@media (max-width:600px){
.quangjf_52fe, .fhahue_52fe{width:100%}
}
@media (max-width:1180px){
.mfjopa_52fe{float:none;clear:both;padding:0 0 5px 0}
}
@media (max-width:850px){
#maoziu_52fe{margin:0 auto}
#fjueys_52fe{padding:0}
#maoziu_52fe, #fjueys_52fe{float:none}
#fjueys_52fe, .mfjopa_52fe{text-align:center}
}
/*-end flexible-*/
